<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" type="image/png" href="assets/img/favicon.png" />
    <title>Step One</title>
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/custom.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="assets/css/newstyle.css">

</head>
<?php
function baseurl()
{
    if (isset($_SERVER['HTTPS'])) {
        $protocol = ($_SERVER['HTTPS'] && $_SERVER['HTTPS'] != "off") ? "https" : "http";
    } else {
        $protocol = 'http';
    }
    return $protocol . "://" . $_SERVER['HTTP_HOST'] . '/stepone';
    //$_SERVER['REQUEST_URI'];
}
?>


<body>
    <div class="container-fluid position-relative">
        <div class="row ">
            <div class="col-8  pt-5 mt-2" id='heroimage'>
                <div class="grid-columns">
                    <div class="ps-5 mt-2 ms-4">
                        <div class='logo-bg'></div>
                        <img src="assets/img/home/logo.svg" alt="" srcset="" class="logo">
                    </div>
                    <div class="menu-bar">
                        <input id="menu-toggle" type="checkbox" />
                        <label class='menu-button-container' for="menu-toggle">
                            <div class='menu-button'></div>
                        </label>
                        <div class="frame-6 frame">
                            <a href="<?php echo baseurl(); ?>/aboutus" class="contact-us pe-2">About Us
                            </a>
                            <a href="<?php echo baseurl(); ?>/media-release" class="contact-us pe-2">Media Release
                            </a>
                            <a href="javascript:void(0)" class="contact-us pe-2" id='contactus'>Contact Us
                            </a>
                            <a href="https://instagram.com/steponexp?igshid=MzRlODBiNWFlZA==" target="_blank">
                                <img class="icon-ionicons-logos-logo-instagram" src="assets/img/icon---ionicons---logos----logo-instagram.svg" alt="logo-instagram" />
                            </a>
                            <a href="https://www.linkedin.com/company/steponexp-llp/" target="_blank">
                                <img class="vector" src="assets/img/vector-15.svg" alt="Vector" /></a>
                            <!-- <a href="">
                                <img class="icon-ionicons-logos-logo-twitter" src="assets/img/icon---ionicons---logos----logo-twitter.svg" alt="logo-twitter" />
                            </a> -->
                        </div>
                    </div>
                </div>
                <div class="banner-text ps-5 mt-4 ms-4">
                    <h1>
                        Reimagining Experiences, <br />Redefining Marketing.
                    </h1>
                </div>
                <div class="aboutus" id='aboutus'>
                    <h3>Brand Story</h3>
                    <img src="assets/img/home/hero-banner-line-arrow-down.svg" class="downright" alt="" srcset="">
                </div>
                <div class="ellipse-8 ellipse"></div>
            </div>
            <div class="col-4 bg-green position-relative">
                <div class="position-absolute">
                    <img src="assets/img/home/hero-banner-bg-right.svg" class="pc-line no-mobile" alt="">
                    <img src="assets/img/home/hero-banner-bg-white-right.svg" class=" no-mobile" alt="">
                </div>
                <h2 class="location" id='location'>India</h2>
                <img class="main-img img-fluid" src="assets/img/home/hero-banner-main-right.svg" id='loctionimg' alt="Vector">
                <img class="main-line-img img-fluid pc-line no-mobile" src="assets/img/home/hero-banner-line-right@2x.png" alt="Mask group">
                <img class="main-line-img img-fluid no-mobile" src="assets/img/home/hero-banner-main-mobile-right.svg" alt="Mask group">
                <!-- <div class="main-line-img img-fluid"> -->
                <!-- <svg xmlns="http://www.w3.org/2000/svg" width="496" height="175" viewBox="0 0 496 175" fill="none">
                            <path d="M-7 123.993C5.3202 109.897 47.0681 84.8762 115.498 97.5627C201.035 113.421 271.26 260.901 416.991 86.9906C432 69.079 457.225 20.9153 502 4" stroke="black" stroke-width="8" stroke-dasharray="38 38" />
                        </svg> -->
                <!-- </div> -->
            </div>
        </div>
        <div class="second-grid" id='second-grid'>
            <div class="first-box" id='first-box'>
                <div class="silder-box">
                    <div class="silder-first-box">
                        <p class="silder-main-title" id='silder-main-title'>A Sensory Symphony</p>
                    </div>
                    <div class="silder-second-box">
                        <p class="silder-second-text" id='silder-second-text'>
                            We are orchestrators of experiences where the five senses converge into a symphony. Each note, each element, thoughtfully composed to create something extraordinary.
                        </p>
                    </div>
                    <div class="silder-three-box">
                        <p class="silder-category" id='category-text'> Senses</p>
                    </div>
                    <div class="silder-four-box">
                        <div class='category' data-category='taste'><img class='senses-img' src="assets/img/home/icon-category-1.svg" alt=""></div>
                        <div class='category' data-category='smell'><img class='senses-img' src="assets/img/home/icon-category-2.svg" alt=""></div>
                        <div class='category' data-category='hear'><img class='senses-img' src="assets/img/home/icon-category-3.svg" alt=""></div>
                        <div class='category' data-category='sight'><img class='senses-img' src="assets/img/home/icon-category-4.svg" alt=""></div>
                        <div class='category' data-category='touch'><img class='senses-img' src="assets/img/home/icon-category-5.svg" alt=""></div>
                    </div>
                </div>
            </div>
            <div class="nested-grid">
                <div class="yeargrowth">
                    <p class="yeargrowth-title">Partnered with 75+ leading brands to deliver 200+ events in just 2 years.</p>
                </div>
                <div class="featured">
                    <p class="featured-title">
                        Our vision and services transcend our age. Our tech is futuristic, our approach is creative, and our services are tailored.
                    </p>
                </div>
            </div>
        </div>
        <div class="wraper">
            <div class="owl-carousel owl-theme image-slider1">
                <div class="item">
                    <img src="assets/img/home/logo-1.svg" />
                </div>
                <div class="item">
                    <img src="assets/img/home/logo-2.svg" />
                </div>
                <div class="item">
                    <img src="assets/img/home/logo-3.svg" />
                </div>
                <div class="item">
                    <img src="assets/img/home/logo-4.svg" />
                </div>
                <div class="item">
                    <img src="assets/img/home/logo-5.svg" />
                </div>
            </div>
        </div>
        <div class="project position-relative">
            <div class="project-overlay"></div>
            <!-- <img src="assets/img/home/project@2x.png" class="img-fluid" alt="" srcset=""> -->
            <div class="project-columns">
                <div class="experiences">
                    <img src="assets/img/home/project-black.svg" class="img-fluid" alt="">
                    <p class="position-absolute">What sets apart a StepOne experience?</p>
                </div>
                <div class="project-desc">
                    <div class="project-desc-wrapper">
                        <!-- <h3 class="project-desc-title">Caption about <br />the project</h3> -->
                        <p class="project-desc-text">We are your StepOne to everything creative, immersive, and experiential. What sets us apart is our passion for creativity and innovation. Our creative approach and access to the best resources in the industry can transform a normal event into a structured, well-executed, and redefined experience. These experiences are the keys to transforming your company, from ensuring growth for your employees to building a better connection with your audience.</p>
                        <img src="assets/img/home/project-line-3.svg" alt="" srcset="" class="project-desc-arrow-right">
                    </div>
                </div>
            </div>
        </div>
        <div class="contactus-footer" id='contactusbox'>
            <div>
                <h5 class="contactus-footer-title">Let's create your next big experience together.</h5>
            </div>
            <div class="contactus-footer-wrapper">
                <img src="assets/img/home/footer-right-side.svg" alt="" srcset="" class="footer-right-side">
                <div class="contactus-footer-wrapper-box-right">
                    <a class="contactus-footer-mail" href="mailto:abhishek@steponexp.com">abhishek@steponexp.com</a>
                    <p class="contactus-footer-address">StepOne XP LLP,<br /> Office no. 3, ground floor, <br />Arvind Chambers, Western Express Hwy, <br />opp. Bisleri Factory, Diagonally, <br />Andheri East, Mumbai-400069,<br /> Maharashtra
                    </p>
                    <a class="contactus-footer-phone" href="tel:+9167865287">+91 91678 65287</a>
                    <div class="contactus-footer-grid-soical">
                        <a class="contactus-footer-soical-link" href="https://instagram.com/steponexp?igshid=MzRlODBiNWFlZA==" target="_blank" rel="noopener noreferrer">
                            <img src="assets/img/home/icon-color-instagram.svg" alt="">
                        </a>
                        <a href="https://www.linkedin.com/company/steponexp-llp/" target="_blank" rel="noopener noreferrer">
                            <img src="assets/img/home/icon-color-linked.svg" alt="">
                        </a>
                        <!-- <a href="http://" target="_blank" rel="noopener noreferrer">
                        <img src="assets/img/home/icon-color-twitter.svg" alt="">
                    </a> -->
                    </div>
                </div>

            </div>
        </div>
        <div class="position-relative">
            <div class="footer-end">
                <div class="footer-end-grid">
                    <div>
                        <div class='logo-bg-footer'></div>
                        <img src="assets/img/home/logo.svg" alt="" srcset="" class="logo">
                    </div>
                    <div class="position-relative backtotop-box">
                        <a class="backtotop" href="javascript:void(0);" id='backtotop'> <img src="assets/img/home/polygon-1.svg" alt="" class="polygon"> <span class="ps-6"> BACK TO TOP</span></a>
                    </div>
                </div>
                <img src="assets/img/home/line-1.svg" alt="" class="img-fluid w-100 ">
                <div class="footer-grid-last">
                    <div class="reserved">
                        <a href="http://steponexp.com" target="_blank">steponexp.com</a>
                        <p>All rights reserved</p>
                    </div>
                    <div class="locations">
                        <p>INDIA | APAC | MIDDLE EAST</p>
                    </div>
                </div>
                <div class="ellipse-6 ellipse"></div>
                <div class="ellipse-7 ellipse"></div>
                <img class="footer-img" src="assets/img/vector.svg" alt="Vector" />
            </div>
        </div>

    </div>

</body>
<script src="assets/js/jquery.min.js"></script>
<script src="assets/js/popper.min.js"></script>
<script src="assets/js/bootstrap.min.js"></script>
<script src="assets/js/owl.carousel.min.js"></script>
<script src='assets/js/main.js'></script>
<script>
    $(".image-slider1").owlCarousel({
        margin: 0,
        loop: true,
        autoplay: true,
        //nav: true,
        //navText: ["←", "→"],
        responsive: {
            0: {
                items: 1
            },
            600: {
                items: 3.5,
                merge: true,

            },
            1000: {
                items: 5
            }
        }
    });
</script>

</html>